[vdr] [ANNOUNCE] skin nOpacity 0.1.0

VDR User user.vdr at gmail.com
Fri Mar 22 02:29:01 CET 2013


On Thu, Mar 21, 2013 at 6:11 PM, René <linuxtv at hertell.com> wrote:
>>> I tried to install softhddevice, but i could not get it to compile due to
>>> missing libraries etc. If you know which packages is needed in Ubuntu,
>>> then
>>> it would be great to get help with this :-)
>>
>> Why don't you use `apt-file search` to identify the packages which
>> contain the files you're missing?
>
> I'm running a manually compiled vdr, and the ubuntu-version i run does not
> have the softhddevice plugin :-(

Are you saying there's some special ubuntu version of the VDR & plugins source?

Anyways, when you try compiling, you likely have errors like some
file.pc is missing. So you can do `apt-file search file.pc` to find
the package that file belongs to, and then install the package.



More information about the vdr mailing list